Modul
Innhold
Innholdsliste 🔎︎

# CDateToUnoDateTime Function

Returns the time part of the date as a UNO com.sun.star.util.DateTime struct.

## Syntaks

    CDateToUnoDateTime(aDate)

## Returverdi

com.sun.star.util.DateTime

## Parameter

aDate: Date value to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoDateTime

        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))

    End Sub